Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Files-Excluded: tests/deprecated_gallery/blobs/python.exe
 tests/deprecated_gallery/blobs/sqlite3.dll
 tests/deprecated_gallery/blobs/ctypes.so
 tests/deprecated_gallery/blobs/NOTEPAD.EXE
 tests/gallery/blobs/SharpZipLib0860-dotnet20.dll
 tests/gallery/blobs/python37-win32.exe
 tests/gallery/blobs/python37-win64.exe
 tests/gallery/blobs/sqlite3.dll
Upstream-Name: construct
Upstream-Contact: Arkadiusz Bulskin <arek.bulski@gmail.com>
                  Tomer Filiba <tomerfiliba@gmail.com>
                  Corbin Simpson <MostAwesomeDude@gmail.com>
Source: https://pypi.python.org/pypi/construct

Files: *
Copyright: 2006-2013 Tomer Filiba (tomerfiliba@gmail.com)
                     Corbin Simpson (MostAwesomeDude@gmail.com)
                     Arkadiusz Bulski (arek.bulski@gmail.com)
License: MIT
 Permission is hereby granted, free of charge, to any person obtaining a
 copy of this software and associated documentation files (the "Software"),
 to deal in the Software without restriction, including without limitation
 the rights to use, copy, modify, merge, publish, distribute, sublicense,
 and/or sell copies of the Software, and to permit persons to whom the
 Software is furnished to do so, subject to the following conditions:
 .
 The above copyright notice and this permission notice shall be included
 in all copies or substantial portions of the Software.
 .
 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS
 OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT.
 IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY
 CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT,
 TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION WITH THE
 SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.

Files: debian/*
Copyright: 2013 Tiger Computing <jmw+debian@tiger-computing.co.uk>
           2020 Henry-Nicolas Tourneur <debian@nilux.be>
License: GPL-2.0+
 This package is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or
 (at your option) any later version.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program. If not, see <http://www.gnu.org/licenses/>
 .
 On Debian systems, the complete text of the GNU General
 Public License version 2 can be found in "/usr/share/common-licenses/GPL-2".
